### Name: sampleStep
### Title: Sampling of ascending numbers to ensure minimal spacing.
### Aliases: sampleStep
### Keywords: manip

### ** Examples

 x   = sort(as.integer(runif(20)*100))
 sel = sampleStep(x, step=10)
 x
 x[sel]




